<template>
	<view style="margin-top: 100px;">
		<navigator url="../index/index">xxxxxx</navigator>
		<img style="width: 100vw;height: 100vh;" :src="imgUrl" />
		<!-- <image :src="img" mode=""></image> -->
	</view>
</template>

<script>
export default {
	data() {
		return {
			imgUrl: ''
		};
	},
	onLoad(option) {
		console.log(option);
		//console.log(JSON.parse(option.img))
		this.imgUrl = option.img.replace(/\"/g, '');
		console.log(this.imgUrl);
	},
	onShow() {},
	methods: {
		handlePostMessage(e) {
			console.log('ssss', e);
		}
	}
};
</script>

<style></style>
